
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif, 'Open sans';
  /*  font-family: 'Open sans', sans-serif;*/
  /*min-height:100%;*/
}

.main-header{
  height:60px;
  top: 0;
  padding-left:20px; 
  background:transparent;
  color: #fff;
}

.main-header h3{
  position: relative;
  top: 18px;
  left: 10px;
}

.main-header .logoimg{
  float: left;
  width: 60px;
  height: 60px;
}

body{
  /*overflow: scroll;*/
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.3)), url(../images/bg1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

::selection{
  background: rgba(26,188,156,0.3);
}

.main-footer{
  height:80px;
  left:0;
  right: 0;
  /*position: fixed;*/
  bottom: 0;
  position: relative;
  background: transparent;
  color: #fff;
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: center;
}

.side-container{
  max-width: 560px;
  padding: 0 40px;
  margin: 250px auto 120px 80px;
  float:left;
}

.side-wrapper{
  width: 100%;
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  font-family: Arial;
  position: absolute;
  /*    top: 50%; 
      left: 20%;*/
  /*    transform: translate(50%,-50%);*/
  text-transform: uppercase;
  font-family: 'Open sans', sans-serif;
  /*font-size: 2em;*/
  font-weight: 700;
  /*color: #f5f5f5;*/
  /*    text-shadow: 1px 1px 1px #919191,
          1px 2px 1px #919191,
          1px 3px 1px #919191,
          1px 4px 1px #919191,
          1px 5px 1px #919191,
          1px 6px 1px #919191,
          1px 7px 1px #919191,
          1px 8px 1px #919191,
          1px 9px 1px #919191,
          1px 10px 1px #919191,
      1px 18px 6px rgba(16,16,16,0.4),
      1px 22px 10px rgba(16,16,16,0.2),
      1px 25px 35px rgba(16,16,16,0.2),
      1px 30px 60px rgba(16,16,16,0.4);*/
  color:white;
  text-shadow: 1px 1px 1px #0f426e, 1px 2px 1px #0f426e, 1px 3px 1px #0f426e, 
    1px 4px 1px #0f426e, 1px 5px 1px #0f426e, 1px 6px 1px #0f426e, 1px 7px 1px #0f426e, 
    1px 22px 10px rgba(231, 236, 240,0.2), 1px 25px 35px rgba(231, 236, 240,0.2), 1px 30px 60px rgba(231, 236, 240,0.4);
}

.main-container{
  max-width: 440px;
  padding: 0 20px;
  margin: 120px 80px 120px auto;
}

.main-container .wrapper{
  width: 100%;
  background: #fff;
  box-shadow: 0px 4px 10px 1px rgba(0,0,0,0.1);
  border-radius: 5px;
}

.wrapper .title{
  height: 50px;
  background:#0f426e;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  display: flex;
  padding-top: 10px;
  align-items: center;
  justify-content: center;
}

.wrapper form{
  padding: 30px 25px 25px 25px;
}

.wrapper form .row{
  height: 45px;
  margin-bottom: 35px;
  position: relative;
}

.wrapper form .row label{
  height: 100%;
  width: 100%;
  outline: none;
  font-size: 16px;
  margin-bottom:5px;
}

.wrapper form .row input{
  height: 100%;
  width: 100%;
  outline: none;
  padding-left: 60px;
  border-radius: 5px;
  border: 1px solid lightgrey;
  font-size: 16px;
  transition: all 0.3s ease;
  margin: 5px 0 22px 0;
}

form .row input:focus{
  /*border-color:#0f426e;*/
  border-color: #04AA6D;
  box-shadow: inset 0px 0px 2px 2px rgba(22, 118, 160, 0.25);
  /*  box-shadow: inset 0px 0px 2px 2px rgba(4, 170, 109,0.25);*/
  /*box-shadow: inset 0px 0px 2px 2px rgba(15, 66, 110,0.25);*/
}

form .row input::placeholder{
  color: #999;
}

.captcha{
  width:100px;
  background-image:url("../images/captche.png"); 
  font-size:25px; 
  font-weight: bold;
  border: 1px solid white;                
  padding-top: 0px;       
  align-content: center;
  display:inline;
} 

.wrapper form .row .logo{
  position: absolute;
  width: 47px;
  height: 100%;
  color:#0f426e;
  font-size: 18px;
  background:transparent;
  border:none;
  border-radius: 5px 0 0 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrapper form .button input{
  font-size: 25px;
  font-weight: 500;
  padding-left: 0px;
  color:#fff;
  background-color: #04AA6D;
  border: 1px solid #1676a0;
  cursor: pointer;
  bottom:0;
}

form .button input:hover{
  background: #12876f;
}

@media screen and (max-width: 768px) and (max-width: 480px) and (max-width: 576px) and (max-width: 900px) {
  *{
    max-height:100%;
  }
  .side-container{
    display:none;
  }
/*    .side-wrapper {
      display:none;
    }*/
  .main-container{
    /*  display:block;
      margin:0;
      max-width: 440px;*/
    width:100%;
    height:100%;
  }
  .main-container .wrapper{
    /*  position: relative;*/
    max-height:100%;
    width: 100%;
  }
  .wrapper form .row{
    width: 100%;
    /*margin-bottom: 15px;*/
  }  
  .wrapper form .row .captcha{
    max-width: 85%;
  }
}
@media screen and (min-width: 576px) and (max-width: 992px) {
  *{
    max-height:100%;
  }
  .side-container{
    display:none;
  }
/*    .side-wrapper {
      display:none;
    }*/
  .main-container{
    /*  display:block;
      margin:0;
      max-width: 440px;*/
    width:100%;
    height:100%;
  }
  .main-container .wrapper{
    /*  position: relative;*/
    max-height:100%;
    width: 100%;
  }
  .wrapper form .row{
    width: 100%;
    /*margin-bottom: 15px;*/
  }  
  .wrapper form .row .captcha{
    max-width: 85%;
  }
}

/*@media only screen and (max-width: 620px) {
   For mobile phones: 
  * {
    width: 100%;
  }
}*/